/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: A child theme for Divi.
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: 1.0.0
*/

#top-menu a{
    color: unset !important;
}
.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single {
    height: 56px;
}

.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 56px !important;
    top: 0 !important;
}

#billing_address_1_field {
    width: 47%;
    float: left;
    clear: none;
}

#billing_address_2_field {
    width: 47%;
    float: right;
    clear: none;
}

#billing_city_field {
    width: 32%;
    float: left;
    clear: left;
}

#billing_state_field {
    margin: 0px 10px 0px 10px;
    width: 32%;
    float: left;
    clear: none;
}

#billing_postcode_field {
    float: left;
    clear: none;
    width: 32%;
}

.woocommerce-billing-fields label {
    padding-bottom: 9px;
    color: red;
    font-size: 15px;
    line-height: 15.6px !important;
    font-weight: 400;
    color: #000000;
}

.woocommerce-privacy-policy-text {
    display: none;
}

th.product-total {
    text-align: right;
}

td.product-total {
    text-align: right;
}

tr.cart-subtotal td {
    text-align: right;
}

tr.order-total td {
    text-align: right;
}

#order_review table thead {
    background: #F0F0F0 !important;
}

.cart-discount td {
    text-align: right;
}

/*div#order_review {
    background-color: #FFF;
}*/

/*ul.wc_payment_methods.payment_methods.methods {
    display: none;
}*/

.et_pb_wc_checkout_payment_info_0 .woocommerce-checkout #payment, 
.et_pb_wc_checkout_payment_info_0 .woocommerce-order {
    background: #edebf1 !important;
}

.et_pb_wc_checkout_payment_info form .form-row {
    margin: 0px !important;
}

form#custom-coupon-form {
    border: 1px solid #B9B9B9;
    display: flex;
    width: max-content;
    border-radius: 3px;
}

form#custom-coupon-form p.form-row.form-row-first {
    padding: 0;
    margin: 0;
    flex: 1;
}

form#custom-coupon-form input#coupon_code {
    height: 37px;
    padding: 5px 12px;
    width: 100%;
    background: #fff;
}

.woocommerce form#custom-coupon-form button.button:after {
    display: none !important;
}

form#custom-coupon-form .form-row.form-row-last {
    padding: 0;
    width: auto;
    margin: 0;
    margin-left: auto;
}

form#custom-coupon-form .form-row.form-row-last button {
    height: 37px;
    padding: 0;
    font-size: 14px;
    width: 100%;
    min-width: 75px;
    color: rgba(0, 0, 0, 0.6);
    border-radius: 0 !important;
    border: 0;
    border-left: 1px solid #B9B9B9;
}

.apply-code-custom {
    border: 1px solid #B9B9B9 !important;
    border-top: 0 !important;
    border-radius: 0 0 4px 4px !important;
    padding: 50px 15px 15px 15px;
    margin-bottom: 0 !important;
}

.checkout-custom-add div#order_review {
    border: 1px solid #B9B9B9 !important;
    border-bottom: 0 !important;
    border-radius: 4px 4px 0 0 !important;
}

.checkout-custom-add {
    margin-bottom: 0 !important;
}

.checkout-custom-add div#order_review table {
    border: 0;
    margin-bottom: 0 !important;
    border-radius: 4px !important;
    border-collapse: separate;
    border-spacing: 0 !important;
}

.checkout-custom-add .woocommerce-checkout-review-order tr.order-total th,
.checkout-custom-add .woocommerce-checkout-review-order tr.order-total td {
    border-top: 0 !important;
}

.checkout-custom-add .woocommerce-checkout-review-order thead tr th:first-child {
    border-radius: 4px 0 0 0;
    background: #F0F0F0;
}

.checkout-custom-add .woocommerce-checkout-review-order thead tr th:last-child {
    border-radius: 0 4px 0 0;
    background: #F0F0F0;
}

.checkout-custom-add .woocommerce-checkout-review-order thead tr th {
    border-bottom: 1px solid #B9B9B9 !important;
}

.checkout-custom-add #order_review table thead {
    background: transparent !important;
}

.checkout-custom-add .woocommerce-checkout-review-order tr.cart_item td {
    border: 0 !important;
}

.checkout-custom-add .woocommerce-checkout-review-order tfoot tr th,
.checkout-custom-add .woocommerce-checkout-review-order tfoot tr.cart-subtotal td,
tr.cart-discount td {
    border-top: 1px solid #B9B9B9 !important;
}

#user_registration_ur_membershiplevel,
#user_registration_ur_remainingcredit {
    background-color: #f5f5f5;
    color: #777;
    cursor: not-allowed;
}


#ppc-button-ppcp-gateway .paypal-buttons {
    max-width: 275px;
    margin-left: auto;
    display: flex;
    min-width: none;
}

/*div#payment {
    padding-left: 0 !important;
    padding-right: 0 !important;
}*/

.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
    color: #000;
}

span.woocommerce-terms-and-conditions-checkbox-text a {
    color: #000 !important;
}

tr.cart-subtotal th,
tr.cart-subtotal td span.woocommerce-Price-amount.amount bdi {
    font-size: 12px;
    color: #000;
    font-weight: 400 !important;
}

tr.order-total th,
tr.order-total td span.woocommerce-Price-amount.amount bdi {
    font-size: 16px;
    color: #000;
    font-weight: 600 !important;
}

.woocommerce-billing-fields input {
    background-color: #eee !important;
}

/* Custom error message styling */
.error-message {
    color: red !important;
    padding: 5px !important;
    margin-bottom: 10px !important;
}

.custom-error-messages li {
    font-size: 14px;
    margin: 5px 0;
}

/* Hide the default WooCommerce error message container */
/* .woocommerce-error {
    display: none !important;
} */


.loader-containers {
    display: none;
    /* Initially hidden */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    /* Semi-transparent background */
    z-index: 9999;
}

.loaders {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #3498db;
    /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    margin: -20px 0 0 -20px;
    /* Center loader */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.apply-code-custom form.checkout_coupon.woocommerce-form-coupon {
    display: block !important;
}

.apply-code-custom .woocommerce-form-coupon-toggle {
    display: none;
}

/*.apply-code-custom form.checkout_coupon.woocommerce-form-coupon P:first-child {
    display: none;
}*/


.apply-code-custom input#coupon_code {
    height: 37px;
    padding: 5px 12px;
    width: 100%;
    background: #fff;
}

.apply-code-custom button.button {
    height: 37px;
    padding: 0;
    font-size: 14px;
    width: 100%;
    min-width: 75px;
    color: rgba(0, 0, 0, 0.6);
    border-radius: 0 !important;
    border: 0 !important;
    border-left: 1px solid #B9B9B9 !important;
}

.apply-code-custom form.checkout_coupon.woocommerce-form-coupon {
    border: 1px solid #B9B9B9;
    display: flex;
    /* width: max-content; */
    border-radius: 3px;
    padding: 0px;
    margin: 0px !important;
    width: 60% !important;
}

.apply-code-custom p.form-row.form-row-first {
    margin: 0!important ;
    padding: 0px !important;
    width: 50% !important;
}

.apply-code-custom p.form-row.form-row-last {
    margin: 0 !important;
    padding: 0px !important;
    /* width: 30% !important; */
}

@media (max-width: 575px) {
    .et_pb_wc_checkout_billing form .form-row {
        padding: 0;
        margin-bottom: 12px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}


.pricing-container {
    display: flex;
    /* justify-content: center; */
    gap: 35px;
    max-width: 1120px;
    flex-wrap: wrap;
    width: 1200px;
}
.pricing-card {
    background: #fff;
    border-radius: 10px;
    width: 30%;
    padding: 20px 0;
    border: 1px solid #000000;
    box-shadow: 0 0px 6px 1px rgba(0, 0, 0, 0.25), 0 4px 10px 0px rgba(0, 0, 0, 0.22);
}
.pricing-card .pricing-card-inner {
    padding: 25px;
}
.pricing-card .pricing-card-inner li img{
    width: 18px;
    height: 18px;
    vertical-align: text-top;
}
.pricing-card .pricing-card-inner li span{
    padding-left: 10px;
    font-size: 12px;
}
.pricing-card .pricing-card-inner .sltd-price, .pricing-card .pricing-card-inner .pricing-inner {
    color: #2a53c4;
}
.pricing-card .pricing-card-inner .sltd-price span {
    font-size: 14px;
    font-weight: 400;
}
.pricing-card .pricing-card-inner .btn-sml-txt {
    text-align: center;
    font-size: 12px;
    margin-top: 8px;
    border-bottom: 1px solid gray;
    margin-bottom: 20px;
}
.pricing-card h3 {
    font-weight: 600;
    background: black; !important;
    color: white;
    padding: 15px 30px;
    border-radius: 0 8px 8px 0;
    margin-right: 20px;
}
.pricing-card h2 {
    color: #000000;
    font-size: 24px;
    margin: 10px 0;
    font-weight: 600;
}
.pricing-card ul {
    list-style: none;
    padding: 0;
}
.pricing-card ul li {
    margin: 5px 0;
}
.pricing-card button {
    background: #ffffff;
    color: #0f73bd;
    padding: 12px 20px;
    border: 1px solid #0f73bd;
    cursor: pointer;
    border-radius: 8px;
    font-weight: 600;
    width: 100%;
    margin-top: 20px;
    font-size: 18px;
}

.pricing-card .pricing-card-inner ul.discs-dots li{
    display: list-item;
    font-weight: 400;
}
.pricing-card button#buy-now-btn,
.pricing-card button#subscribe-now-btn {
    background: #f24043;
    color: #ffffff;
    padding: 12px 20px;
    border: 1px solid #f24043;
    cursor: pointer;
    border-radius: 8px;
    width: 100%;
    font-weight: 600;
    margin-top: 20px;
    font-size: 18px;
}
button#subscribe-now-btn {
    margin-top: 58px !important;
}

.pricing-card input {
    margin-right: 20px;
}
.pricing-card .btm-text{
    font-size: 12px;
}
.pricing-card .pricing-card-inner .pricing-inner {
    display: inline-flex;
    align-items: baseline;
}

.pricing-card-inner .pricing-body price {
    float: right;
    margin-right: 10px;
}

/*.form-wrap .skip-btn {
    display: inline-block ;
    padding: 10px 20px;
    background-color: #1a77d7; 
    color: white;
    text-decoration: none;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-left: 10px; 
    border-radius: 8px;
}

.form-wrap .skip-btn:hover {
    background-color: #1a77d7; 
}

.form-wrap .skip-btn-disabled {
    background-color: #cccccc;
    color: #666666;
    cursor: not-allowed;
    pointer-events: none;
    margin-left: 10px;
}*/

#user-registration-form-5428 .ur-extrafield {
    display: none;
}

.user-registration-profile-fields .ur-form-row .flatpickr-input {
    padding-left: 8px !important;
}

.subscribeBuyPopup{
    display: none;
}
.subscribeBuyPopup{
    margin-top: 200px;
}

.subscribeBuyPopup .modal-footer{
    padding: 0rem .75rem .75rem .75rem;
    border-top: 0px solid #dee2e6;
}

.pricing-body{
    min-height: 130px;
}

.custom-order-received-page .apply-code-custom{
    display: none;
}

.woocommerce-billing-fields p.checkout-inline-error-message {
    color: #b50810 !important;
}

/*.page-id-5427 .et_pb_row.et_pb_row_0 {
    width: 45%;
}*/



 .et_pb_row_2 .et_pb_module .et_pb_code_inner {
    font-family: 'Poppins';
}

body.user-registration-page #user-registration.user-registration-MyAccount, 
body.user-registration-page .user-registration.user-registration-MyAccount, 
body.user-registration-membership_page_user-registration-login-forms #user-registration.user-registration-MyAccount, 
body.user-registration-membership_page_user-registration-login-forms .user-registration.user-registration-MyAccount {
    width: 800px;
}

@media (max-width:767px){
    .page-id-5427 .et_pb_row.et_pb_row_0 {
        width: 100% !important;
    }

    body.user-registration-page #user-registration.user-registration-MyAccount, 
    body.user-registration-page .user-registration.user-registration-MyAccount, 
    body.user-registration-membership_page_user-registration-login-forms #user-registration.user-registration-MyAccount, 
    body.user-registration-membership_page_user-registration-login-forms .user-registration.user-registration-MyAccount {
        width: 100%;
    }
}

.pricing-card h3 {
    font-weight: 700;
    font-size: 30px;
}
.pricing-body label {
    color: #232323;
}

.pricing-body label, .pricing-body price,.pricing-card .pricing-card-inner li span {
    font-size: 16px;
    color: #232323;
    margin-bottom: 16px !important;
}


.pricing-card button#buy-now-btn, .pricing-card button#subscribe-now-btn {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 12px;
    letter-spacing: 1px;
    font-size: 24px;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    background-color: #ed4747;
}

.pricing-card .pricing-card-inner .btn-sml-txt {
    font-size: 12px;
    color: #232323;
    border: 0;
    margin-top: 0;
}

p:not(.has-background):last-of-type {}

.pricing-card .btm-text {
    font-size: 14px;
    color: #000;
}

.pricing-card button {
    border-radius: 12px;
    font-size: 24px;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    color: #0c4fcc!important;
    border-color: #0c4fcc!important;
}

.pricing-card .pricing-card-inner li img {
    width: 24px;
    height: 24px;
}

.pricing-card .pricing-card-inner ul.discs-dots {
    padding: 0 0 23px 1em;
    line-height: 26px;
    list-style-type:disc !important;
    margin-top:30px;
}
.pricing-card .pricing-card-inner ul li {
    color:#232323 !important;
    display: flex;
    column-gap: 10px;
}
.pricing-card-inner .btn-sml-txt{
    padding-bottom:0 !important;
}

.custom-order-received-page .checkout-custom-notification{
    display: none;
}

.checkout-custom-notification {
  font-weight: bolder;
}


.pricing-card .pricing-card-inner ul li.disc-dot {
  margin: 0 !important;
}
.pricing-card .pricing-card-inner ul.free-credits li {
  display: flex;
  gap: 28px;
  margin: 0 0 10px 0 !important;
}
.pricing-card .pricing-card-inner ul.discs-dots {
  margin-top: 24px;
  padding-bottom: 0;
}
.pricing-card .pricing-card-inner ul .disc-dot b{
  font-weight: 500 !important;
}
.pricing-card .pricing-card-inner li span {
  line-height: 24px;
  font-weight: 500;
  margin: 0 !important;
  padding: 0;
}

.pricing-card input.credit-radio,
.pricing-card input.subscription-radio {
  width: 18px !important;
  height: 18px !important;
  vertical-align: middle;
}
.pricing-card .pricing-card-inner ul.free-credits li{
  margin-bottom:16px !important;
}
.pricing-card .pricing-card-inner .border{
  border-top:1px solid #1a1a1a !important;
  border-bottom:0 !important;
}
.pricing-card button#buy-now-btn,
.pricing-card button#subscribe-now-btn,
.pricing-card-inner button{
  padding: 16px 20px !important;
  margin-top: 30px;
}
.pricing-card .pricing-card-inner button{
margin-top:25px;
}
.pricing-card{
padding: 40px 0 !important;
}
.pricing-card h3 {
font-family: "Open Sans", Arial, sans-serif;
}
.pricing-card .pricing-card-inner .pricing-inner {
margin-bottom: 10px;
}


@media(min-width: 768px){
    #order_review_heading{
        margin-top: 0px !important;
    }
}
@media(max-width:1120px){
    .pricing-container {
        max-width: 100%; 
    }

}
@media(max-width:1024px){ 
    .pricing-card {
        width: 30%;
    }
}
 @media(max-width:767px){
       .pricing-container { 
            display: grid;
        }
        .pricing-card {
            width: 100%;
        }
        .apply-code-custom{
            padding: 15px 15px 15px 15px;
        }
        .apply-code-custom form.checkout_coupon.woocommerce-form-coupon{
            width: 100%;
        }
        .apply-code-custom p.form-row.form-row-first{
            width: 50%;
            float: left !important;
        }
        .apply-code-custom p.form-row.form-row-last{
            width: 47% !important;
            float: right !important;
        }
    .pricing-card h3 {
        padding: 15px;
    }
}

@media(min-width:768px){
    .pricing-card h3 {
        padding: 15px 20px;
        padding-right: 15px;
    }
    .pricing-container {
        justify-content: space-between;
        gap: 30px;
        max-width: 1280px;
        flex-wrap: nowrap;
        width: 100%;
    }
    .pricing-card {
        width: 32%; 
    }
}

#main-content .container:before{
    content:unset;
}
#main-content .container #left-area{
    width:100%;
    padding:0;
}
.woocommerce-MyAccount-content .woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a,
.payment-method-actions .button.delete {
    padding: 0px 16px !important;
    font-size: 14px;
    border-width: 1px;
}
.payment-method-actions .button.delete:hover{
    border-width:1px;
}
.woocommerce-MyAccount-content .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
    display: flex;
    gap: 10px;
}
.woocommerce-MyAccount-content .woocommerce-orders-table .woocommerce-orders-table__cell-order-actions .button:after,
.payment-method-actions .button.delete:after{
    font-size: 14px;
    line-height: 25px !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
        margin-bottom: 40px;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}
#content-area .woocommerce-MyAccount-content table td,
#content-area .woocommerce-MyAccount-content table th{
    font-size:14px;
    text-align: left;
}
.woocommerce-pagination.woocommerce-pagination--without-numbers.woocommerce-Pagination{
    text-align:right;
}
.woocommerce-pagination.woocommerce-pagination--without-numbers.woocommerce-Pagination .woocommerce-Button--next,
.woocommerce-MyAccount-content a.button{
    /* margin-bottom: 40px; */
    font-size: 16px;
    padding: 2px 20px;
    border-width: 2px;
}
.woocommerce-pagination.woocommerce-pagination--without-numbers.woocommerce-Pagination .woocommerce-Button--next:after,
.woocommerce-MyAccount-content a.button:after{
    font-size: 22px;
    line-height: 28px;
}
.woocommerce-MyAccount-content a.button:hover{
     padding: 2px 20px;
}
 
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address{
    width:100% !important;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title.title {
    display: flex;
    justify-content: space-between;
    align-items:center;
    margin-bottom:10px;
}
.woocommerce-account .addresses .title::after,
.woocommerce-account .addresses .title::before{
    content:unset;
}
 
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address address {
    border: 1px solid #0000001a;
    padding: 15px 20px;
    border-radius: 10px;
    font-size:16px;
    color:#000;
    font-style:normal;
}
 
@media(max-width:768px){
    .woocommerce-account .woocommerce-MyAccount-content,
    .woocommerce-account .woocommerce-MyAccount-navigation{
        width: 100%;
    }
}

#payment .place-order button#place_order {
    margin: 10px 0px 0 10px;
    background-color: #1a77d7;
    border: none;
    border-radius: 8px;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    cursor: pointer;
    padding: 10px 45px;
}
#payment .place-order button#place_order:after{
    font-size:26px;
}
.woocommerce-billing-fields #billing_address_2_field .optional {
  display: none;
}

.woocommerce-billing-fields #billing_city_field,
.woocommerce-billing-fields #billing_state_field,
.woocommerce-billing-fields #billing_postcode_field{
  width: 31.90%;
}

.cancel_sec {
    float: unset;
    margin-top: 36px;
}
.cancel_sec .cancel_subcription {
    padding: 0px;
    box-shadow: unset !important;
}

@media(max-width:768px){
    #user-registration .user-registration-MyAccount-content .ur-frontend-form .user-registration-EditProfileForm .user-registration-profile-fields>p{
        float: unset !important;
        flex-direction: column;
        gap: 10px;
    }
    .cancel_sec {
        margin-top: 20px;
    }
    .ur-frontend-form .ur-form-row .ur-form-grid input {
        border:0;
    }
}

input.user-registration-Button.button {
    font-size: 14px;
}

.woocommerce-billing-fields #billing_address_2_field .optional {
  display: none;
}

.woocommerce-billing-fields #billing_city_field,
.woocommerce-billing-fields #billing_state_field,
.woocommerce-billing-fields #billing_postcode_field{
  width: 31.90%;
}

.woocommerce-page .woocommerce-address-fields button.button,
.woocommerce-MyAccount-content a.button {
    font-size: 18px;
    text-transform: capitalize;
    padding: 0.3em 2em;
    border-radius: 5px;
    font-weight: 600;
}
.woocommerce-page .woocommerce-address-fields button.button{
  margin-top: 20px;
}
.woocommerce-page .woocommerce-address-fields button.button:after,
.woocommerce-page .woocommerce-MyAccount-content a.button:after{
  font-size: 28px;
  line-height: 32px;
}
.woocommerce-page .woocommerce-MyAccount-content a.button:hover{
      padding: 0.3em 2em;   
}
.provider-plan {
  padding-top: 0 !important;
}


#Field-expiryInput {
  color: #fff !important;
}
.user-registration-MyAccount-content .ur_view_packages{
    border-radius: 4px !important;
    margin: 0;
}

@media(max-width:820px){
  .pricing-container {
      display: grid;
      grid-template-columns: 1fr;
  }
    .pricing-container .pricing-card{
    width: 100%;
  }
}

.user-registration .user-registration-MyAccount-content .user-registration-profile-fields > p a{
    line-height:24px;
}
.user-registration .user-registration-MyAccount-content .user-registration-profile-fields > p{
    display:flex !important;
    align-items:center;
    gap:20px;
}
.user-registration .user-registration-MyAccount-content .user-registration-profile-fields > p input[type=submit]{
    border:0 !important;
}
@media(max-width:768px){
    .user-registration .user-registration-MyAccount-content .user-registration-profile-fields > p{
        align-items:start;
    }
    .ur-frontend-form .ur-form-row .ur-form-grid input {
        border: 1px Solid #bbb;
    }
}


.ur-field-item input.ur-flatpickr-field.regular-text.flatpickr-input.active {
    padding: unset !important;
    padding-left: 14px !important;

}

/* Override Divi mobile menu icon */
.mobile_menu_bar:before {
    content: "\2630" !important; /* Unicode hamburger ☰ */
    font-family: 'Poppins', sans-serif !important;
    font-size: 32px !important;
    cursor: pointer !important;
    position: relative;
    left: 0;
    top: 0;
}


.et-waypoint:not(.et_pb_counters), .et-pb-before-scroll-animation, .et_pb_image_4 {
    opacity: 1 !important;
}
@media (max-width: 1024px) {
    .et-waypoint:not(.et_pb_counters),
    .et-pb-before-scroll-animation,.et_pb_image_4  {
        opacity: 1 !important;
    }
}

@media (max-width: 767px) {
    .et_pb_image_4 {
        opacity: 1 !important;
    }

    .et-waypoint:not(.et_pb_counters) {
        opacity: 1 !important;
    }
}
